MidnightBSD Magus

devel/p5-UNIVERSAL-require

Perl module to require() from a variable

Flavor Version Run OSVersion Arch License Restricted Status
0.18 438 2.0 i386 artistic gpl 0 pass

Events

Machine Type Time Message
m2032 info 2021-01-17 16:23:28.041859 Test Started
m2032 pass 2021-01-17 16:23:30.009857 Test complete.